<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
$objPer=new clsPer;

count($pasajerotareo);
$pasajerotareo[]=array("$personal",$dociden_per,$razon_emp,$fecha_ini,$fecha_fin,$via,$destino);	

$v=1;

include("../p_tareo_ingreper_det.php");


//esto es valido para agregar personal que no se repita.
/*
if(count($pasajeros)==0){
		if($tipo_mpass=='PASAJERO'){	
		$id=$objPer->registrarManRutaPass($cod_ruta,$origen,$destino,$peso_per);
		}
		$pasajeros[]=array("$personal",$dociden_per,$razon_emp,$peso_per,$peso_eq,$tipo_mpass,$ccosto,$origen,$destino,$distancia,$id);
		$pasajeros_temp=$pasajeros;
		$salto=3;
	}elseif(count($pasajeros)>0){	
		if($tipo_mpass=='PASAJERO'){
			if($rowper['numero']<2){ //$rowtrans['mat_trans']
			
				while(list($clavex,$valorx)=each($pasajeros_temp)){	
									
					if($valorx[1]==$dociden_per){
					echo "ya existe el personal en la lista";
					$salto=1;
					break; 								
					}else{
						if($valorx[1]==$dociden_per){
						$salto=1;
						}else{
						$salto=2;
						}			
					}
				}
			
				if($salto==1){ 
				$pasajeros_temp=$pasajeros;
				}elseif($salto==2){
				$id=$objPer->registrarManRutaPass($cod_ruta,$origen,$destino,$peso_per);
				$pasajeros[]=array("$personal",$dociden_per,$razon_emp,$peso_per,$peso_eq,$tipo_mpass,$ccosto,$origen,$destino,$distancia,$id);			
				$pasajeros_temp=$pasajeros;
				}
			}else{
			echo "No puede Ingresar mas pasajeros";
			}
		}elseif($tipo_mpass=='TRIPULANTE'){			
			
				while(list($clavex,$valorx)=each($pasajeros_temp)){	
									
					if($valorx[1]==$dociden_per){
					echo "ya existe el personal en la lista";
					$salto=1;
					break; 								
					}else{
						if($valorx[1]==$dociden_per){
						$salto=1;
						}else{
						$salto=2;
						}			
					}
				}
			
				if($salto==1){ 
				$pasajeros_temp=$pasajeros;
				}elseif($salto==2){				
				$pasajeros[]=array("$personal",$dociden_per,$razon_emp,$peso_per,$peso_eq,$tipo_mpass,$ccosto,$origen,$destino,$distancia,$id);			
				$pasajeros_temp=$pasajeros;
				}			
		}
			
	} 
*/
?>